 .u-section-1 {
  min-height: 880px;
}

.u-section-1 .u-image-1 {
  min-height: 891px;
  height: auto;
  margin-top: -12px;
  margin-bottom: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/_DSC7949.jpg'), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 704px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 289px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1379px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Roboto, sans-serif;
  font-size: 3rem;
  text-transform: none;
  margin: 43px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 37px;
  grid-template-rows: repeat(1, auto);
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1203px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/svadobne-fotenie-dunajska-streda.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 0;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 106px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-line-1 {
  width: 646px;
  transition-duration: 0.5s;
  transform-origin: left center;
  margin: 8px -1px 0;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: "DM Serif Display";
  letter-spacing: 1px;
  font-weight: 600;
  margin: 21px -10px 0 30px;
}

.u-section-2 .u-text-3 {
  transition-duration: 0.2s;
  font-size: 0.75rem;
  letter-spacing: 2px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  line-height: 1.1;
  font-weight: 700;
  margin: 8px 95px 0 30px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/perfume-01-min.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 0;
}

.u-section-2 .u-group-2 {
  height: auto;
  min-height: 106px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-2 .u-line-2 {
  width: 646px;
  transition-duration: 0.5s;
  transform-origin: left center;
  margin: 8px -1px 0;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: "DM Serif Display";
  letter-spacing: 1px;
  font-weight: 600;
  margin: 21px -10px 0 30px;
}

.u-section-2 .u-text-5 {
  transition-duration: 0.2s;
  font-size: 0.75rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  line-height: 1.1;
  font-weight: 700;
  margin: 8px 95px 0 30px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/claudiafineart.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 21px 0;
}

.u-section-2 .u-group-3 {
  height: auto;
  min-height: 106px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-line-3 {
  width: 646px;
  transition-duration: 0.5s;
  transform-origin: left center;
  margin: 8px -1px 0;
}

.u-section-2 .u-text-6 {
  transition-duration: 0.5s;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: "DM Serif Display";
  letter-spacing: 1px;
  font-weight: 600;
  margin: 21px -10px 0 30px;
}

.u-section-2 .u-text-7 {
  transition-duration: 0.2s;
  font-size: 0.75rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  line-height: 1.1;
  font-weight: 700;
  margin: 8px 95px 0 30px;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/_DSC8053.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 21px 0;
}

.u-section-2 .u-group-4 {
  height: auto;
  min-height: 106px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-line-4 {
  width: 646px;
  transition-duration: 0.5s;
  transform-origin: left center;
  margin: 8px -1px 0;
}

.u-section-2 .u-text-8 {
  transition-duration: 0.5s;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-family: "DM Serif Display";
  letter-spacing: 1px;
  font-weight: 600;
  margin: 21px -10px 0 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  font-weight: 500;
  padding: 0;
}

.u-section-2 .u-text-9 {
  transition-duration: 0.2s;
  font-size: 0.75rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  line-height: 1.1;
  font-weight: 700;
  margin: 8px 95px 0 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: normal;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1569px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 43px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1377px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 112px;
    margin-top: 526px;
    height: auto;
  }

  .u-section-2 .u-line-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 557px;
    margin-top: 6px;
    margin-right: -2px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 11px;
    margin-right: 31px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 526px;
    min-height: 112px;
    height: auto;
  }

  .u-section-2 .u-line-2 {
    width: 557px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 6px;
    margin-right: -2px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 11px;
    margin-right: 31px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 526px;
    min-height: 112px;
    height: auto;
  }

  .u-section-2 .u-line-3 {
    width: 557px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 6px;
    margin-right: -2px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 11px;
    margin-right: 31px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-4 {
    background-position: 1.08% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-4 {
    margin-top: 526px;
    min-height: 112px;
    height: auto;
  }

  .u-section-2 .u-line-4 {
    width: 557px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 6px;
    margin-right: -2px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 11px;
    margin-right: 31px;
    margin-left: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1136px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 967px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%, 50% 71.48%;
    background-size: cover;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 327px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 0;
    margin-right: -103px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    font-family: "Open Sans", sans-serif;
    margin-top: 29px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 327px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 0;
    margin-right: -103px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-4 {
    font-family: "Open Sans", sans-serif;
    margin-top: 29px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 8px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 327px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 0;
    margin-right: -103px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-6 {
    font-family: "Open Sans", sans-serif;
    margin-top: 29px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 8px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-2 .u-group-4 {
    margin-top: 327px;
  }

  .u-section-2 .u-line-4 {
    margin-top: 0;
    margin-right: -103px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-8 {
    font-family: "Open Sans", sans-serif;
    margin-top: 29px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 8px;
    margin-right: -14px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2035px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-family: "DM Serif Display";
    font-size: 1.125rem;
    text-transform: uppercase;
    margin-top: 21px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1925px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-line-1 {
    transform-origin: right center;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-right: 35px;
    margin-left: 12px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
    transform-origin: right center;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 9px;
    margin-right: 35px;
    margin-left: 12px;
  }

  .u-section-2 .u-line-3 {
    width: 340px;
    transform-origin: right center;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 9px;
    margin-right: 35px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-4 {
    background-position: 1.08% 50%, 40.36% 50%;
  }

  .u-section-2 .u-line-4 {
    width: 340px;
    transform-origin: right center;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 9px;
    margin-right: 35px;
    margin-left: 12px;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-8,
.u-section-2 .u-text-8:before,
.u-section-2 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-adf5-27:not([data-block-selected]):not([data-cell-selected]),
.u-block-adf5-27:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-adf5-27:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-adf5-31:not([data-block-selected]):not([data-cell-selected]),
.u-block-adf5-31:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-adf5-31:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-line-1,
.u-section-2 .u-line-1:before,
.u-section-2 .u-line-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-line-2,
.u-section-2 .u-line-2:before,
.u-section-2 .u-line-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-line-3,
.u-section-2 .u-line-3:before,
.u-section-2 .u-line-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-line-4,
.u-section-2 .u-line-4:before,
.u-section-2 .u-line-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-btn-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-btn-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before,
.u-section-2 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-7,
.u-section-2 .u-text-7:before,
.u-section-2 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-7.u-text-7.u-text-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-7.u-text-7.u-text-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-9,
.u-section-2 .u-text-9:before,
.u-section-2 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-9.u-text-9.u-text-9:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-9.u-text-9.u-text-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-adf5-28:not([data-block-selected]):not([data-cell-selected]),
.u-block-adf5-28:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-adf5-28:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-adf5-28.u-block-adf5-28.u-block-adf5-28:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-adf5-28.u-block-adf5-28.u-block-adf5-28.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-adf5-32:not([data-block-selected]):not([data-cell-selected]),
.u-block-adf5-32:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-adf5-32:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-adf5-32.u-block-adf5-32.u-block-adf5-32:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-adf5-32.u-block-adf5-32.u-block-adf5-32.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}